#ifndef __UTILS_H
#define __UTILS_H

#include <stdio.h>

/* 
 * Utils.h
 *
 * Utils.h just carries two of our primary global variables
 * progname (program name) and img_filename (the filename
 * of the image GView is to display).  And as additional 
 * options get added this is where the flags and parameters
 * for recording the options will be stored 
 */

char *progname;
static char *img_filename;

void parse_arguments (int argc, char *argv[]);
char * utils_get_filename (void);
static void print_usage (void);

#endif
